You have 0 articles to compare. Do you want to see compare view now?


Compare

Articles on this page:

How to Install Mall QuickStart?

This is a step by step tutorial on how to install Mall Joomla QuickStart on a web server. In this manual we focus on the installation of Joomla 3, as it is the latest stable branch officially recommended for all new projects.

Installing Joomla! for the first time is very easy. Joomla!’s built-in web installer makes setting up your new site a breeze.

Requirements

Before we start installing Joomla!, there are a couple prerequisites that need to be met to install Joomla! 3.x successfully. These apply whether you have a dedicated server, a shared hosting plan server, or are installing a copy on a local computer for testing or development.

You’ll need to meet the following requirements below to install and use Joomla!

Software Recommended Minimum
PHP (Magic Quotes GPC off) 5.4 + 5.3.10 +
Supported Databases:
MySQL (InnoDB support required) 5.1 + 5.1 +
MSSQL 10.50.1600.1 + 10.50.1600.1 +
PostgreSQL 8.3.18 + 8.3.18 +
Supported Web Servers:
Apache(with mod_mysql, mod_xml, and mod_zlib) 2.x+ 2.x+
Hiawatha (withUrlToolkit support) latest 8.0
Nginx 1.1 1.0
Microsoft IIS 7 7
0
Results 1 - 1 of 1